<?php
function db_connect() {
    $dbHost = "localhost";
    $dbUser = "haitomn2_billingHaitomnsUser";
    $dbPass = "N3smj)B7TN&edd?h";
    $dbName = "haitomn2_billingHaitomns";

    $mysqli = new mysqli($dbHost, $dbUser, $dbPass, $dbName);

    if ($mysqli->connect_error) {
        die("Database Connection Failed : " . $mysqli->connect_error);
    }
    return $mysqli;
}

function db_close($mysqli) {
    $mysqli->close();
}
?>